@import url('https://fonts.googleapis.com/css2?family=Cantarell&family=Raleway:wght@400;600&display=swap');

html { 
    background: linear-gradient( rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35) ), url(images/bgimage.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    max-width:100%;
  }

body {
    font-family: 'Raleway', sans-serif;
    color: #fff;
}

.centered {
    position: fixed; /* or absolute */
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}

.logo {
    width:75%;
  }

h2 {
    font-family: 'Cantarell', sans-serif;
    font-size: 3em;
    text-transform: uppercase;
    margin-top: 20vh;
    margin-bottom: 20vh;
}

p {
    font-size: 1.25em;
}

a,
a:focus {
color: #fff;
text-decoration: none;
}

a:hover {
border-bottom: 1px dotted #fff;
}

@media only screen and (max-width: 600px) {
    .logo {
        width: 100%;
    }
    .centered {
        width: 90%;
    }
    h2 {
        margin-top:15vh;
        margin-bottom: 15vh;
    }
    p {font-size: 1em;}
}

.sr-only {display:none;}